﻿#st1 {
    padding: .5em;
    border: 1px solid black;
    height: 400px;
    width: 70%;
    font-size: medium;
    font-family: sans-serif;
}

ul.menubar {
    margin: 0 !important;
    padding: 0;
    list-style: none !important;
    font-size: 95% !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-top: 1px solid #79797B;
    border-bottom: 1px solid #D5D6D7;
    border-left: 1px solid #A3A4A5;
    border-right: 1px solid #A3A4A5;
    display: inline-block;
    color: #FFFFFF;
    font-weight: 600;
    background: #ccc;
    background: #d0d1d3; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QwZDFkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iIzYxNjI2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzcyNzQ3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #d0d1d3 0%, #616263 32%, #727476 95%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0d1d3), color-stop(32%,#616263), color-stop(95%,#727476)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d0d1d3 0%,#616263 32%,#727476 95%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d0d1d3 0%,#616263 32%,#727476 95%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d0d1d3 0%,#616263 32%,#727476 95%); /* IE10+ */
    background: linear-gradient(to bottom, #d0d1d3 0%,#616263 32%,#727476 95%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d1d3', endColorstr='#727476',GradientType=0 ); /* IE6-8 */
    width: 913px;
    z-index: 999999;
    /*      
    list-style: none;
    margin: 0 !important;
    padding: 0;
    z-index: 999999;
    position: relative;
    background-color: #dadbdd;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhZGJkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzhlOTA5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzc2Nzc3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzg3ODk4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMmE0YTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #dadbdd 0%, #8e9093 40%, #76777a 40%, #87898c 69%, #a2a4a7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadbdd), color-stop(40%,#8e9093), color-stop(40%,#76777a), color-stop(69%,#87898c), color-stop(100%,#a2a4a7));
    background: -webkit-linear-gradient(top, #dadbdd 0%,#8e9093 40%,#76777a 40%,#87898c 69%,#a2a4a7 100%);
    background: -o-linear-gradient(top, #dadbdd 0%,#8e9093 40%,#76777a 40%,#87898c 69%,#a2a4a7 100%);
    background: -ms-linear-gradient(top, #dadbdd 0%,#8e9093 40%,#76777a 40%,#87898c 69%,#a2a4a7 100%);
    background: linear-gradient(to bottom, #dadbdd 0%,#8e9093 40%,#76777a 40%,#87898c 69%,#a2a4a7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadbdd', endColorstr='#a2a4a7',GradientType=0 );


    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border-top: 1px solid #79797B;
    border-bottom: 1px solid #D5D6D7;
    border-left: 1px solid #A3A4A5;
    border-right: 1px solid #A3A4A5;
    font-size: 95%; */
}

    ul.menubar li {
        float: left;
        display: inline-block;
        position: relative;
        margin: 0;
        padding: 0.1em 1.25em;
        height: 1.5em;
        list-style: none;
        list-style-position: inside;
        cursor: pointer;
        height: 90%;
        background-image: url("../Images/menuDivider.gif");
        background-position: right top;
        background-repeat: no-repeat;
    }

        ul.menubar li.first {
            -webkit-border-top-left-radius: 7px;
            -webkit-border-bottom-left-radius: 7px;
            -moz-border-radius-topleft: 7px;
            -moz-border-radius-bottomleft: 7px;
            border-top-left-radius: 7px;
            border-bottom-left-radius: 7px;
        }

        ul.menubar li.last {
            -webkit-border-top-right-radius: 7px;
            -webkit-border-bottom-right-radius: 7px;
            -moz-border-radius-topright: 7px;
            -moz-border-radius-bottomright: 7px;
            border-top-right-radius: 7px;
            border-bottom-right-radius: 7px;
        }

/*  .nav-item.first {
        -webkit-border-top-left-radius: 7px;
        -webkit-border-bottom-left-radius: 7px;
        -moz-border-radius-topleft: 7px;
        -moz-border-radius-bottomleft: 7px;
        border-top-left-radius: 7px;
        border-bottom-left-radius: 7px;
    }

nav-item.first > a {
    -webkit-border-top-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

.nav-item.last {
    -webkit-border-top-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomright: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
} */

ul.menu {
    position: absolute;
    left: 0;
    top: 1.70em;
    display: none;
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
    font-weight: normal !important;
    font-size: 100% !important;
    background-color: #ccc;
    border-top: 1px solid #fff;
    background-color: none;
    z-index: 999999;
    color: #000000;
}

    ul.menu li {
        float: none;
        display: block;
        white-space: nowrap;
        padding: 0.3em 0.5em 0.3em 0.5em;
        color: black;
        background-image: none;
        background-color: #E7E7E8;
        /*border: 1px solid #E7E7E8;
        border-bottom: 2px solid #FFF;*/
        height: auto;
        width: auto;
        border: 1px solid #E7E7E8;
        border-bottom: 2px solid #FFF;
        padding-left: 1em !important;
        padding-right: 1em !important;
    }

ul.menu li a {
    text-decoration: none !important;
    color:black;
}

ul.menubar li a {
    text-decoration: none !important;
}

#mb1 > li > ul li > ul { /* Third Level & beyond */
    display: none;
}

#mb1 > li > ul li:hover > ul {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    width: auto;
}

#mb1 > li > ul > li ul > li {
    display: block;
    white-space: nowrap;
}

    #mb1 > li > ul > li ul > li:hover > span {
        color: #fff;
    }


li.separator {
    margin: 0;
    margin-bottom: 4px !important;
    height: 2px !important;
    border-bottom: 1px solid black;
}


ul.menu li:hover {
    background-color: #58595A !important;
    background-repeat: repeat-y;
    color:#ffffff;
}

ul.menu li:hover a{
    color:#ffffff;
}

li.checked {
    font-weight: bold;
    background-image: url('http://www.oaa-accessibility.org/media/examples/images/dot.png');
    background-repeat: no-repeat;
    background-position: 5px 10px;
}

.menu-hover {
    background-color: #58595A !important;
    color: white !important;
}


.menu-hover-checked {
    background-color: #58595A !important;
    color: white !important;
}

.menu-focus {
    background-color: #58595A !important;
    color: white !important;
}

li.menu-focus-checked {
    background-color: black;
    font-weight: bold;
    color: white !important;
}

.hidden {
    position: absolute;
    left: -200em;
    top: -20em;
}

li.menu-parent {
}

.menu-parent.active {
    background-color: rgba(0,0,0, 0.5);
}


ul#mb1 li.menu-parent {
    padding-left: 1.2em;
    padding-right: 1.2em;
    padding-bottom: 0.39em;
}

    ul#mb1 li.menu-parent span {
        position: relative;
        top: 0.15em;
    }

ul#mb1 .menu-item span.sub-title {
    font-size: 0.8em;
    display: inline;
    position: relative;
    top: 0px;
}
